Skip navigation
annbuzenberg
Currently Being Moderated

installing Neospeech in Captivate 5.5

Mar 27, 2012 6:35 AM

I continue to get an error saying that I haven't installed Neospeech or Loquendo, even after downloading both from the Adobe site. The osftware appears to be from Macromedia, which is now owned by Adobe. So what is the problem, that it does not show up in Captivate 5.5?

 
Replies
  • Currently Being Moderated
    Mar 27, 2012 6:48 AM   in reply to annbuzenberg

    Hi annbuzenburg,

     

    I am moving your query to the Captivate forum. The experts here are better placed to help you.

     

    Thanks,

    Preran

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 22, 2012 11:44 AM   in reply to annbuzenberg

    Hello,

     

    Welcome to Adobe Forums.

     

    Do you have Windows or MAC ?

     

    Could you upload a screenshot of that Error Message ?

     

    Also do you see "VT" & "Loquendo" on Captivate 5.5 installation folder ?

     

    Windows : C:\Program Files\Adobe\Adobe Captivate 5.5

    MAC : \Applications\Adobe Captivate 5.5

     

    Thanks,

    Vikram

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 22, 2012 1:04 PM   in reply to annbuzenberg

    Hi Ann,

     

    Just adding on Vikram's post here, Can you please launch Captivate and go to Audio>Speech Management and check the voice drop down(If you have Kate and Paul listed), if not that means Neo Speech is not installed.

     

    If you can also let me know once you downloaded the files from the web page. Did you get any msg which says installed successfully. Please check the location which is mentioned by Vikram..

     

    Thanks

    Priyank

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points